if(typeof(loc)=="undefined"||loc==""){var loc="";if(document.body&&document.body.innerHTML){var tt=document.body.innerHTML.toLowerCase();var last=tt.indexOf("metrostrips.js\"");if(last>0){var first=tt.lastIndexOf("\"",last);if(first>0&&first<last)loc=document.body.innerHTML.substr(first+1,last-first-1);}}}

var bd=2
document.write("<style type=\"text/css\">");
document.write("\n<!--\n");
document.write(".metrostrips_menu {border-color:#cccccc;border-style:solid;border-width:"+bd+"px 0px "+bd+"px 0px;background-color:#ffffff;position:absolute;left:0px;top:0px;visibility:hidden;}");
document.write("a.metrostrips_plain:link, a.metrostrips_plain:visited{text-align:left;background-color:#ffffff;color:#666666;text-decoration:none;border-color:#cccccc;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:4px 0px 4px 0px;cursor:hand;display:block;font-size:7pt;font-family:Verdana, Arial, Helvetica, sans-serif;}");
document.write("a.metrostrips_plain:hover, a.metrostrips_plain:active{background-color:#ffffcc;color:#000000;text-decoration:none;border-color:#cccccc;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:4px 0px 4px 0px;cursor:hand;display:block;font-size:7pt;font-family:Verdana, Arial, Helvetica, sans-serif;}");
document.write("a.metrostrips_l:link, a.metrostrips_l:visited{text-align:left;background:#ffffff url("+loc+"metrostrips_l.gif) no-repeat right;color:#666666;text-decoration:none;border-color:#cccccc;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:4px 0px 4px 0px;cursor:hand;display:block;font-size:7pt;font-family:Verdana, Arial, Helvetica, sans-serif;}");
document.write("a.metrostrips_l:hover, a.metrostrips_l:active{background:#ffffcc url("+loc+"metrostrips_l2.gif) no-repeat right;color: #000000;text-decoration:none;border-color:#cccccc;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:4px 0px 4px 0px;cursor:hand;display:block;font-size:7pt;font-family:Verdana, Arial, Helvetica, sans-serif;}");
document.write("\n-->\n");
document.write("</style>");

var fc=0x000000;
var bc=0xffffcc;
if(typeof(frames)=="undefined"){var frames=4;if(frames>0)animate();}

startMainMenu("metrostrips_top.gif",29,136,1,0,0)
mainMenuItem("metrostrips_b1",".gif",28,136,"http://www.lollie.com/love/love.html","","romance advice",1,2,"metrostrips_plain");
mainMenuItem("metrostrips_b2",".gif",28,136,"http://www.lollie.com/gallery/freegallery.html","","wallpaper gallery",1,2,"metrostrips_plain");
mainMenuItem("metrostrips_b3",".gif",28,136,"http://www.lollie.com/giggle/gigglesoup.html","","giggle soup",1,2,"metrostrips_plain");
mainMenuItem("metrostrips_b4",".gif",28,136,"http://www.lollie.com/blue/emotions.html","","don't suffer, utilize negative emotions",1,2,"metrostrips_plain");
mainMenuItem("metrostrips_b5",".gif",28,136,"http://lollie.com/redpepper/",""," red pepper",1,2,"metrostrips_plain");
mainMenuItem("metrostrips_b6",".gif",28,136,"http://www.lollie.com/ss/screensavers.html","","screen savers",1,2,"metrostrips_plain");
mainMenuItem("metrostrips_b7",".gif",28,136,"http://www.lollie.com/happy/startpage.html","","My Best Web Portals",1,2,"metrostrips_plain");
mainMenuItem("metrostrips_b8",".gif",28,136,"http://www.lollie.com/etc/index.html","","Etcetera",2,2,"metrostrips_plain");
endMainMenu("metrostrips_bottom.gif",29,136)

startSubmenu("metrostrips_b7","metrostrips_menu",129);
submenuItem(" best i've built so far :)","http://www.lollie.com/happy/startpage.html","","metrostrips_plain");
endSubmenu("metrostrips_b7");

startSubmenu("metrostrips_b6","metrostrips_menu",196);
submenuItem("assortment of original screensavers","http://www.lollie.com/ss/screensavers.html","","metrostrips_plain");
endSubmenu("metrostrips_b6");

startSubmenu("metrostrips_b5","metrostrips_menu",67);
submenuItem(" come see","javascript:;","","metrostrips_plain");
endSubmenu("metrostrips_b5");

startSubmenu("metrostrips_b4","metrostrips_menu",198);
submenuItem(" emotional pain relief","http://www.lollie.com/blue/painrelief.html","(none)","metrostrips_plain");
submenuItem("---","javascript:;","","metrostrips_plain");
submenuItem(" utilize negative emotions","http://www.lollie.com/blue/anxiety.html","(none)","metrostrips_plain");
submenuItem("---","javascript:;","","metrostrips_plain");
submenuItem(" Heimlich Maneuver 4 suicidal friend","http://www.lollie.com/Bkind/Bkind.html","","metrostrips_plain");
endSubmenu("metrostrips_b4");

startSubmenu("metrostrips_b3","metrostrips_menu",100);
submenuItem(" small servings","http://www.lollie.com/giggle/giggle18.html","","metrostrips_plain");
submenuItem("---","javascript:;","","metrostrips_plain");
submenuItem(" regular servings","http://www.lollie.com/giggle/giggle14.html","","metrostrips_plain");
submenuItem("---","javascript:;","","metrostrips_plain");
submenuItem(" large servings","http://www.lollie.com/giggle/giggle4.html","","metrostrips_plain");
endSubmenu("metrostrips_b3");

startSubmenu("metrostrips_b2_5","metrostrips_menu",285);
submenuItem("honoring those lost in the Okla City bombing  © 1997","http://www.lollie.com/honor.html","_blank","metrostrips_plain");
submenuItem("one question © 1997","http://www.lollie.com/gallery/onequestion.html","_blank","metrostrips_plain");
submenuItem("OKC remembrance © 1998","http://www.lollie.com/gallery/okcmemorial2.html","_blank","metrostrips_plain");
submenuItem("utilizing grief © 1999","http://www.lollie.com/gallery/okc1999.html","_blank","metrostrips_plain");
submenuItem("---","javascript:;","","metrostrips_plain");
submenuItem("a tribute to Mother Teresa and Princess Diana","http://www.lollie.com/teresadiana.html","_blank","metrostrips_plain");
submenuItem("---","javascript:;","","metrostrips_plain");
submenuItem("Columbine rant","http://www.lollie.com/gallery/littleton.html","_blank","metrostrips_plain");
submenuItem("---","javascript:;","","metrostrips_plain");
submenuItem("praying for Kosovo","http://www.lollie.com/gallery/kosovo.html","_blank","metrostrips_plain");
submenuItem("---","javascript:;","","metrostrips_plain");
submenuItem("09/11/01 - 01/01/02  wallpapers","http://www.lollie.com/gallery/praynow.html","_blank","metrostrips_plain");
endSubmenu("metrostrips_b2_5");

startSubmenu("metrostrips_b2","metrostrips_menu",174);
submenuItem("100's of original wallpapers","http://www.lollie.com/gallery/freegallery.html","","metrostrips_plain");
submenuItem("---","javascript:;","","metrostrips_plain");
submenuItem(" photos of God's detail work","http://community.webshots.com/user/lolliemclain","_blank","metrostrips_plain");
submenuItem("---","javascript:;","","metrostrips_plain");
mainMenuItem("metrostrips_b2_5"," memorial pages",0,0,"javascript:;","","",1,1,"metrostrips_l");
endSubmenu("metrostrips_b2");

startSubmenu("metrostrips_b1","metrostrips_menu",98);
submenuItem(" finding love","http://www.lollie.com/love/love2.html","","metrostrips_plain");
submenuItem("---","javascript:;","","metrostrips_plain");
submenuItem(" keeping love","http://www.lollie.com/love/love4.html","","metrostrips_plain");
submenuItem("---","javascript:;","","metrostrips_plain");
submenuItem(" feeling distance","http://www.lollie.com/love/love6.html","","metrostrips_plain");
submenuItem("---","javascript:;","","metrostrips_plain");
submenuItem(" how to let go","http://www.lollie.com/love/love5.html","","metrostrips_plain");
endSubmenu("metrostrips_b1");

loc="";
